### File

`packages/components/directives/eui-tooltip/models/eui-tooltip.config.ts`

### Implements

`EuiTooltipInterface`

### Index

###### Properties
colorClass contentAlign e2eAttr position tooltipContent

### Constructor

`constructor(values: EuiTooltipInterface)`
Parameters :
Name | Type | Optional
values | `EuiTooltipInterface` | No

### Properties

colorClass
Type : `null`
Default value : `null`

contentAlign
Type : `"left" | "right" | "center" | "justify"`
Default value : `'center'`

e2eAttr
Type : `string`
Default value : `'eui-tooltip'`

position
Type : `"left" | "right" | "above" | "below" | "before" | "after" | string`
Default value : `'above'`

tooltipContent
Type : `null`
Default value : `null`

# results matching ""

# No results matching ""